<?xml version="1.0"?>
<html xmlns="http://www.w3.org/1999/xhtml">
  <head>
    <title>
      TextGrid : Shortcuts of the XML Editor Perspective
    </title>
    <link rel="stylesheet" href="styles/site.css" type="text/css"/>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
  </head>
  <body class="theme-default aui-theme-default">
    <div id="page">
      <div id="main" class="aui-page-panel">
        <div id="main-header">
          <div id="breadcrumb-section">
            <ol id="breadcrumbs">
              <li class="first">
                <span><a href="index.html">TextGrid</a></span>
              </li>
              <li>
                <span><a href="User-Manual-2.0_7439056.html">User Manual 2.0</a></span>
              </li>
              <li>
                <span><a href="General-Object-Editing_7440089.html">General Object Editing</a></span>
              </li>
              <li>
                <span><a href="XML-Editor_7439318.html">XML Editor</a></span>
              </li>
              <li>
                <span><a href="XML-Editor-Perspective_7439322.html">XML Editor Perspective</a></span>
              </li>
            </ol>
          </div>
          <h1 id="title-heading" class="pagetitle">
            <span id="title-text">TextGrid : Shortcuts of the XML Editor Perspective</span>
          </h1>
        </div>
        <div id="content" class="view">
          <div class="page-metadata">
            Created by <span class="author">Philipp Vanscheidt</span>, last modified by <span class="editor">Celia Krause</span> on Apr 30, 2012
          </div>
          <div id="main-content" class="wiki-content group">
            <div class="longtable">
              <div class="table-wrap">
                <table class="confluenceTable">
                  <colgroup>
                    <col/>
                    <col/>
                  </colgroup>
                  <tbody>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+/]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Menu-Bar-of-the-XML-Editor-Perspective_7439326.html">Word Completion</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+Shift+Down]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Restore Last Expanded Selection
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+Shift+Left]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Expand Selection to Previous Element
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+Shift+Up]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Expand Selection to Enclosing Element
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+Shift+Right]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Expand Selection to Next Element
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Alt+Shift+W]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          Show Passage in <a href="Navigator_7439188.html">Navigator</a>, <a href="Outline-View_7439342.html">Outline</a> and <a href="Properties-View_7439349.html">Properties View</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+1]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          <a href="Source-View_7439338.html">Quick Fix</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+A]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Select All
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+C]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Copy
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+F]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Find and Replace
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+I]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          <a href="Source-View_7439338.html">Format Active Elements</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Shift+/]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Source-View_7439338.html">Add Block Comment</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Shift+<span class="cmsy-10x-x-109">\</span>]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Source-View_7439338.html">Remove Block Comment</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Shift+C]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Source-View_7439338.html">Toggle Comment</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Shift+F]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Source-View_7439338.html">Format</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Shift+Insert]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="stmary-10x-x-109">
                          <a href="Source-View_7439338.html">Smart Insert Mode</a>
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+V]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Paste
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+X]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Cut
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Y]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Redo
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Crtl+Z]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Undo
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [Delete]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Delete
                        </p>
                      </td>
                    </tr>
                    <tr class="confluenceTr">
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          [F2]
                        </p>
                      </td>
                      <td style="text-align: left;" class="confluenceTd">
                        <p class="noindent">
                          Show Tooltip Description
                        </p>
                      </td>
                    </tr>
                  </tbody>
                </table>
              </div>
            </div>
          </div>
        </div>
      </div>
      <div id="footer" role="contentinfo">
        <section class="footer-body">
          
          <div id="footer-logo">
            <a href="http://www.atlassian.com/">Atlassian</a>
          </div>
        </section>
      </div>
    </div>
  </body>
</html>
